import http from '@/utils/http'

/**
 * 查询快速充值配置信息
 */
export function find(id) {
  return http.get('/recharge/' + id)
}

/**
 * 删除快速充值配置信息
 */
export function remove(ids) {
  return http.post('/recharge/delete', { 'id[]': ids })
}

/**
 * 保存快速充值配置信息
 */
export function save(params) {
  return http.post('/recharge', params)
}
